<?php

/*
  $Id: Paczkomaty 24/7
  http://www.paczkomaty.pl
  Rev. 1.01

  Released under the GNU General Public License
*/

define('MODULE_SHIPPING_PACZKOMATY_TEXT_TITLE', 'Paczkomaty 24/7');
define('MODULE_SHIPPING_PACZKOMATY_TEXT_DESCRIPTION', 'Paczkomaty 24/7');
define('MODULE_SHIPPING_PACZKOMATY_TEXT_WAY', 'Вес');
define('MODULE_SHIPPING_PACZKOMATY_TEXT_UNITS', 'Кг');
define('MODULE_SHIPPING_PACZKOMATY_DELIVERY_TIMES', '(Доставка в течение 2 рабочих дней)'); 
define('MODULE_SHIPPING_PACZKOMATY_INVALID_ZONE', 'К сожалению, этот метод доставки доступен только на польском языке для отправлений весом до 12 кг');
define('MODULE_SHIPPING_PACZKOMATY_UNDEFINED_RATE', 'Стоимость доставки не может быть определена в это время (12,00 кг веса ограничить или превышала стоимость транспортировки)');
define('MODULE_SHIPPING_PACZKOMATY_TEXT_USER_NOT_FOUND', 'Пользователь не найден в системе Paczkomaty 24/7.  <a href="http://paczkomaty.pl/rejestracja.html" target="_blank"><b>Зарегистрироваться</b></a>. ');
define('MODULE_SHIPPING_PACZKOMATY_TEXT_MACHINES_NOT_FOUND', '<br>Рядом с вашим почтовым индексом не. Убедитесь, что Вы ввели правильный код - код формата требуется xx-xxx');

?>
